.ir {
  text-indent: -9999px;
  outline: none;
}
.visually-hidden {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
body.promo #promo {
  margin-bottom: -320px;
}
.promo-overlay {
  background-image: url(../assets/art/promo-overlay.png);
  height: 800px;
}
#promo .slide,
.promo-content {
  height: 800px;
}
.promo-info,
body.home .promo-info {
  bottom: 27.5em;
  padding-top: 1.835em;
  padding-bottom: 1.8em;
}
.promo-info h2,
body.home .promo-info h2 {
  font-size: 32px;
  font-size: 2rem;
}
.slide-position {
  bottom: 19.5em;
}
.slide-controls {
  width: 1640px;
  margin-left: -820px;
  bottom: 30em;
}
.slide-controls .prev {
  left: 5em;
}
.slide-controls .next {
  right: 5em;
}
